'#edges': 131
'#faces': 16822
'#norms': 9740
'#parts': 1
'#points': 72
'#sharp': 51
'#surfs': 56
'#verts': 8413
bbox: [-8.000917097588273, -3.7509170975882724, -39.000850176511534, 30.614988581104072,
  11.880212270253773, 43.00091709758827, 38.61590567869234, 15.631129367842046, 82.0017672740998]
curves: [Circle, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle,
  Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Line,
  Line, Line, Circle, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line,
  Line, Line]
diag: 91.97722659862877
gaus_curv: 5672.696414708727
max_length: 0.0009197722659862878
mean_curv: -106.04089009343589
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00975035/00975035_5a086746d46f91e2e9fcdca2_step_042.step
surface: 2.382676224606088e-11
surfs: [BSpline, BSpline, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane,
  Torus, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Sphere, Sphere, Sphere, Sphere, Cylinder, Cylinder, Cylinder, Sphere,
  Sphere, Cylinder, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 9.197722659862878e-06
volume: 4.6561811075485675e-10
